Abilitare Display Ambient con un modulo Xposed Framework

Negli ultimi giorni non si fa che parlare con insistenza di Xposed Framework, questo perché finalmente è compatibile con Android 5.0 Lollipop.

I moduli compatibili sono già molti e oggi ve ne vogliamo segnalare un altro che sarà senza dubbio utile a molti di voi, in quanto consente di abilitare la funzione Display Ambient del Motorola Nexus 6 in pochi clic e senza bisogno di procedure strane.

Essa, in breve, accende il display quando prendete in mano lo smartphone o alla ricezione di una notifica, così da lasciarvi tenere sotto controllo la schermata di blocco al fine di leggere immediatamente eventuali notifiche.

Il modulo in questione è stato testato, ad esempio, a bordo di un LG Nexus 5 con Android Lollipop 5.0.1 LRX22C e con Xposed Framework 3.0 alpha 1 e si è comportato molto bene.

Prima di lasciarvi al thread ufficiale, vogliamo sottolineare che è sviluppato da DVDandroid, un utente italiano. Adesso vi rimandiamo al thread, presente a questo indirizzo.

Commenti

Ti invitiamo ad usare toni consoni e di rimanere in tema all'argomento trattato, in caso contrario, il sistema automatico potrebbe oscurare il tuo messaggio e potrebbero trascorrere fino a 48h per la verifica ed un'eventuale autorizzazione.
TuttoAndroid si riserva comunque il diritto di allontanare le persone non adatte a tenere un comportamento corretto e rispettoso verso gli altri.

  • SparkyLollers

    Peccato che su n5 il display ambient spreca batteria in una maniera pazzesca visto che è uno schermo ips non amoled come n6/moto x/x1

  • Marco Vitali

    ehm, ma quindi ancora per Nexus 6 non funziona?

    • olak1979

      .penso che Nexus 6 ce l’ abbia gia’ questa funzione..se leggo bene “..abilitare la funzione Display Ambient del Motorola Nexus 6” :-)

      • Marco Vitali

        si si, infatti, chiedo scusa, dovevo specificare. Intendevo, Xposed Frameworks per Nexus 6 ancora non va

        • SparkyLollers

          Si che funziona io lo uso sul mio n6

          • Marco Vitali

            mmm.. da me dice che non è ancora compatibile con l’sdk android 21 o col processore. In più ho un mess d’errore could not load library “libdvm.so”

          • SparkyLollers

            C’è un articolo su tutto android che parla dell’alpha di xposed per lollipop
            Oltre all’apk da installare c’è lo zip da flashare via recovery

          • Marco Vitali

            a ok grazie! mi ero perso l’articolo

Top